<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">buborékok szerkesztése</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">ClipArt szerkesztése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">ClipArt szerkesztése</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">ClipArt szerkesztése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">képek szerkesztése</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">A képeken található szöveg szerkesztése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">képszerkesztés</text>
      <target FeatureID="-1" href="SIE_HLP_MAIN.html">Képek szerkesztése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nagyított képek</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Nagyított képek szerkesztése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nagyított képek szerkesztése</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Nagyított képek szerkesztése</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">szöveg szerkesztése</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">A képeken található szöveg szerkesztése</target>
   </keywords>
</keywords>